
<modDesc descVersion="41">
    <author>Dyzelis,igorela21,KOKA,UNorby</author>
	
    <version>1.0.0.1</version>
	
    <title>
	    <ru>ПТС-4</ru>
	    <en>PTS-4</en>
        <de>PTS-4</de>
	</title>
	
    <description>
		<ru>ПТС-4</ru>
	    <en>PTS-4</en>
        <de>PTS-4</de>
	</description>
	
    <iconFilename>store.dds</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="PTS.xml" />
    </storeItems>
	
    <brands>
        <brand name="PTS" title="ПТС" image="brand_PTS.dds" />
    </brands>
     
    <vehicleTypes>
		<type name="PTS4" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
	</vehicleTypes>
<site link="" title="" /></modDesc>